/*
Theme Name:     Divi Child
Theme URI:      http://pixelfish.com.au/
Description: 2 Column theme from Pixel Fish
Author: Pixel Fish
Author URI: http://www.pixelfish.com.au
Template:   Divi
*/

@import url("../Divi/style.css");

/* DISPLAY NONE */
.woocommerce-result-count, .woocommerce-breadcrumb, .product_meta {display:none}
/* SITE WIDE TEXT */
p.demo_store {
    color: #fff !important;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 10px;
    text-transform: uppercase;background: #6ECEDA none repeat scroll 0 0 !important;
}
/* DISABLE SELECT TEXT */
.disable-select-text {
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */

  /* No support for these yet, use at own risk */
  -o-user-select: none;
  user-select: none;          
}
/* SCROLLING TEXT */
.et_pb_widget.widget_scrollingtext {
    margin-right: 0;
    width: 100% !important;
}
/* HEADER */
.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 90%;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    margin-left: 0;
    margin-right: 0;
}
/* FONTS */
.et_pb_widget a {
    color: #6eceda;
}
.et_pb_promo_description > h2 {
    font-size: 40px;
}
h1 {
    font-size: 36px;
    padding-bottom: 30px;
}
.et_pb_blurb h4 {
    font-size: 21px;
}
p, #footer-widgets .fwidget
 {
    line-height: 1.4em;
}
h1, h2, h3, h4, h5, h6 {
    padding-bottom: 20px;
}
/* WOOCOMMERCE */
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info, .et_pb_testimonial_author {
    font-family: "Pacifico",cursive;font-weight: normal;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: none repeat scroll 0 0 #6eceda !important;    color: #fff!important;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit {
    border-color: #6eceda!important;background: none repeat scroll 0 0 #6eceda !important; 
    color: #fff!important;
}
input[type="text"], input.text, input.title, textarea, select {
    padding: 10px;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    font-size: 28px !important;
}
.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
    width: 85px;
}
.woocommerce div.product form.cart .variations select {
    width: auto!important;font-size: 14px!important;
}
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    max-width: 200px!important;
}
/* FOOTER LINK */
#footer-info a {
    color: #40c8f4;
}
#footer-info {
    color: #CCCCCC;
    font-size: 12px;
}
/* THEME IMAGE REPLACEMENT */
.et-custom-list ul li:before {
    background: url("images/tick.png") no-repeat scroll 0 0 transparent!important ; top: 5px!important;
}
/* SLIDER */
.et_pb_slider .et_pb_container {
    width: auto;
}
/* BUY */
.buy {
    background: #333 none repeat scroll 0 0;
    border-radius: 5px;
    float: none;
    font-size: 1.3em !important;
    font-weight: bold;
    height: 45px;
    margin-right: 10px !important;
    margin-top: -5px;
    padding-bottom: 10px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 10px;
}
.buy a, header#main-header.et-fixed-header .buy a {
    color: #FFFFFF!important;font-family: "Pacifico",cursive;font-weight: normal;
    font-size: 20px;
}
/* VIDEO */
.video {
	  background: url("images/video.png") no-repeat scroll 7px 7px #6ECEDA;
    border-radius: 5px;
    float: none;
    font-size: 1.3em !important;
    font-weight: bold;
    height: 45px;
    margin-top: -5px;
    padding-bottom: 10px;
    padding-left: 48px;
    padding-right: 20px !important;
    padding-top: 10px;
}
.video a, header#main-header.et-fixed-header .video a {
    color: #FFFFFF!important;font-family: "Pacifico",cursive;font-weight: normal;
    font-size: 20px;
}


/* TESTIMONIALS */
#testimonial-slider .et_pb_slide_image {
    width: 100%;
}
#testimonial-slider .et_pb_slide_with_image .et_pb_slide_description {
    text-align: center;padding: 70px 0 100px;
    width: 100%;
}
#testimonial-slider .et_pb_slide_content {
    color: #999;padding-bottom: 40px;
    font-size: 25px;line-height: 34px;font-family: "Pacifico",cursive;font-weight: normal;
}
#testimonial-slider .et_pb_media_alignment_center .et_pb_slide_image {
    top: 60%;
}
.et_pb_testimonial_author {
    font-size: 22px;
}
/* WIDGETS */
#footer-widgets .footer-widget li {
    padding: 0;
}
.et_pb_widget ul li {
    margin-bottom: 10px;
}
#footer-widgets .footer-widget li:before {
    border: medium none;
}
#footer-widgets .post-date {
    color: #666;
}
/* GRAVITY FORMS */
.gform_wrapper {
    margin: 0!important;
}
.gform_wrapper .top_label .gfield_label {
    margin: 0 0 4px!important;
}
.gform_wrapper .gfield_required {
    color: #6ECEDA!important;
}
#coming-soon .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #fff;
    border: medium none!important;
    border-radius: 10px!important;
    color: #7dbb4c;
    font-size: 1em!important;
    font-weight: bold!important;
    padding: 10px 20px!important;
}
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    font-size: 12px!important;
    padding: 5px!important;
}
#widget .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    background: none repeat scroll 0 0 #6ECEDA ;
    border: medium none !important;
    border-radius: 10px !important;
    color: #fff ;
    font-size: 1em !important;
    font-weight: bold !important;
    padding: 10px 20px !important;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

.video {display:none!important;}

}
	
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

/* VIDEO */
.video, .buy {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0;
    float: none;
    font-size: 1.3em !important;
    font-weight: normal;
    height: 45px;
    margin-top: 0;
    padding: 0 !important;
}
.video a, .buy a {
    color: #666!important;font-family: "Droid Sans",Helvetica,Arial,Lucida,sans-serif;
    font-size: 14px;font-weight:600;
}
.et_pb_slide_video {
    display: none !important;
}
/* FEATURED SLIDER */
.et_pb_slide_with_image .et_pb_slide_description {
    padding: 50px 0;
    text-align: center;
    width: 100%;
}
.et_pb_promo.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_no_bg {
    margin-bottom: 0;
}
.et_pb_slide_image, .et_pb_slide_video {
    position: absolute;
}
/* HOME CTA */
.et_pb_section.home-cta.et_section_regular {
    text-align: center;
}
}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
/* FEATURED SLIDER */
.et_pb_slide_description {
    padding: 80px;
}
.et_pb_slide_description h2 {
    font-size: 60px !important;
}

.et_pb_post h2, .et_pb_portfolio_item h2 {
    font-size: 26px;
    line-height: 30px;
}
#testimonial-slider .et_pb_slide_content {
    font-size: 22px !important;
    line-height: 26px !important;
}
#testimonial-slider .et_pb_slide_image, .et_pb_slide_video {
    display: block !important;
}

.et_pb_slide_video {
    display: none !important;
}
}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

/* FEATURED SLIDER */
.et_pb_slide_description {
    padding: 40px;
}
#testimonial-slider .et_pb_slide_content {
    display: block !important;font-size: 18px !important;
    line-height: 20px !important;
}

}